
  
<!doctype html>
<html lang="en">
<head>
<title>ClinMed International Library Journals | Open Access</title>
<meta charset="UTF-8"/>    
<meta http-equiv="X-UA-Compatible" content="IE=edge"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<link rel="icon" href="clinmedlogo.ico" type="image/x-icon">
<link rel="shortcut icon" href="clinmedlogo.ico" type="image/x-icon" />
<meta name="name" content="ClinMed International Library">
<meta name="dc.name" content="ClinMed International Library">
<meta name="description" content="ClinMed International Library is an Open Access Publisher of more than 50 Journals covering the major disciplines of Clinical Medicine. The main aim of ClinMed Journals is to serve as an Open repository for all the latest research updates in the multidisciplinary fields of Medical and Clinical Sciences. All the ClinMed Journals are bound to the policies of Open Access and Peer Review System." />
<meta name="dc.description" content="ClinMed International Library is an Open Access Publisher of more than 50 Journals covering the major disciplines of Clinical Medicine. The main aim of ClinMed Journals is to serve as an Open repository for all the latest research updates in the multidisciplinary fields of Medical and Clinical Sciences. All the ClinMed Journals are bound to the policies of Open Access and Peer Review System." />
<meta name="keywords" content="ClinMed Open access" />
<meta name="publisher" content="ClinMed International Library" /> 
<meta name="dc.publisher" content="ClinMed International Library" /> 
<meta name="name" content="ClinMed Journals" />
<meta name="publisher" content="ClinMed Library" />  
<meta name="company" content="ClinMed" />
<meta name="dc.company" content="ClinMed" />
<meta name="publishes-rname" content="ClinMed" />
<meta name="orgnization" content="ClinMed" />  
<meta name="journals-type" content="online open access journals" /> 


<!--CSS-->
<link rel="stylesheet" href="https://clinmedjournals.org/betacss/bootstrap.css" >
<link rel="stylesheet" href="https://clinmedjournals.org/betacss/betastyle.css">
<link rel="stylesheet" href="https://clinmedjournals.org/betacss/animate.css">
<link rel="stylesheet" href="https://clinmedjournals.org/betacss/camera.css">
<link rel="stylesheet" href="https://clinmedjournals.org/betacss/contact-form.css">
<link rel="stylesheet" href="https://clinmedjournals.org/fonts/css/font-awesome.css">
<link rel="stylesheet" href="https://clinmedjournals.org/betacss/zoomslider.css"/>
<link rel="stylesheet" href="https://clinmedjournals.org/betacss/slider-css.css"/> 
<!--JS-->  
<script src="https://clinmedjournals.org/js/bootstrap.min.js"></script>
<script src="https://clinmedjournals.org/js/jquery.min.js"></script>
<script src="https://clinmedjournals.org/js/accordion.js" type="text/javascript"></script>
<script src="https://clinmedjournals.org/js/jquery-migrate-1.2.1.min.js"></script>
<script src="https://clinmedjournals.org/js/jquery.easing.1.3.js"></script>
<script src="https://clinmedjournals.org/js/jquery.mobilemenu.js"></script>
<script src="https://clinmedjournals.org/js/jquery.equalheights.js"></script>
<script src="https://clinmedjournals.org/js/camera.js"></script>
<script src="https://clinmedjournals.org/js/TMForm.js"></script>
<script src="https://clinmedjournals.org/js/modal.js"></script> 
<script src="https://clinmedjournals.org/js/wow/wow.js"></script>
<script src="https://clinmedjournals.org/js/wow/device.min.js"></script>
<script src="https://clinmedjournals.org/js/jquery.mobile.customized.min.js"></script>
<script src="https://clinmedjournals.org/js/tm-scripts.js"></script>  

<script type="text/javascript" src="https://clinmedjournals.org/js/jquery.zoomslider.min.js"></script>
<script type="text/javascript" src="https://clinmedjournals.org/js/modernizr-2.6.2.min.js"></script>

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"> 

<script>
    $(document).ready(function(){
        jQuery('.camera_wrap').camera();
    });
</script>
<!--[if (gt IE 9)|!(IE)]><!--> 
<script>
    $(document).ready(function () {       
      if ($('html').hasClass('desktop')) {
        new WOW().init();
      }   
    });
</script>
<!--<![endif]-->

</head>
<body>

<!--header start--> 
<style>  
ul.sf-menu li:last-child { 
    border-right: 1px solid #0a5375;
}
ul.sf-menu li a { 
    padding: 7px 25px; 
    border-left: 0.5px solid #0a5375;
    line-height: 37px; 
} 
</style>
<header>
	<div class="text-right" style="background: #005274; padding: 1px; color: #fff; padding-right: 6px;    margin-top: -10px;">
		<div class="container" >		
			<a href="https://clinmedjournals.org/author-guidelines.php" style="color: #fff; font-size: 12px; font-weight: bold;">Review Timeline</a> | 
			<a href="https://clinmedjournals.org/crossmark-policy.php" style="color: #fff; font-size: 12px; font-weight: bold;">CrossMark Policy</a> |
			<a href="https://clinmedjournals.org/whyclinmed.php" style="color: #fff; font-size: 12px; font-weight: bold;">ClinMed Features</a>   
		</div>
	</div>  
	<div class="container">
		<div class="row">
			<div class="col-md-6 col-md-4">
				<!--<h1 class="navbar-brand navbar-brand_">-->
					<a href="https://clinmedjournals.org/"><img src="https://clinmedjournals.org/img/logo.png" alt="logo" style="width: 75%; margin-top: 3%;">
					</a>
				<!--</h1>-->
			</div>
			<div class="col-md-12 col-md-8">
				<div id="demo-1" data-zs-src='["../images/img-2.jpg", "../images/img-3.jpg", "../images/img-4.jpg"]'></div>
			</div>
		</div>
	</div> 
	
	<nav class="navbar navbar-default">
		<div class="container">
			<div class="navbar-header">
				 <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button> 
			</div>
			<div class="collapse navbar-collapse navbar-collapse" id="myNavbar">
				<ul class="nav navbar-nav nav sf-menu">
					<li><a href="index.php">HOME</a></li> 
					<li><a href="/journals.php">JOURNALS</a></li>
					<li><a href="/peer-review-process.php">PEER REVIEW PROCESS</a></li> 
					<li><a href="/author-guidelines.php">AUTHOR GUIDELINES</a></li>
					<li><a href="/submit_manuscript_SJ.php">SUBMIT MANUSCRIPT</a></li>   
					<li><a href="/manage-manuscript.php">MANAGE MANUSCRIPT</a></li>   
					<li><a href="/orderReprints.php">ORDER REPRINTS</a></li>   
				</ul>
			</div>
		</div>
	</nav> 
</header>

<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<!-- <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script> -->
<script type="text/javascript" src="js/jquery.zoomslider.min.js"></script>
   
<!--header end /-->
<div class="content">
    <div class="container">
		<div class="thumb-box1">
            <div class="row" style="padding-left: 15px;">
				<div class="col-md-2"></div>
				<div class="col-md-8">
					<h1 class="h1-styles" style="padding-left: 1em;">Open Access</h1>
					<p align="justify">
					In accordance with typical definitions of open access in scientific literatures, ClinMed International Library defines and firms the open access by the below appended norms
					</p>
					<p align="justify">
					&nbsp; &nbsp; &nbsp; Peer-reviewed scholarly articles is freely available without subscription or price fences 
					</p>
					<p align="justify"> 
					&nbsp; &nbsp; Accepted article undergo copyediting where the format is set according to the Journal style. Before publication, the galley proof is sent to the author for final confirmation of error free publication 
					</p> 
					<p align="justify">
					From the start journal aims to publish articles under the norms of Creative Common Attribution License. This encloses that all academic articles published in ClinMed journals can be taken from external sources, screened by search engines, acquired by applications or websites, blogs, etc. free of charge under the solitary condition of proper endorsement of the source and inventive publisher. ClinMed Journals trusts that open access publishing adopts the altercation of research results amongst scientists, thus facilitating interdisciplinary research. Open access publishing also provides access to researchers wide-reaching, including those from developed countries, and to an interested broad-spectrum community. 
					</p>
					<h1 class="h1-styles" style="padding-left: 1em;">Advantages of Open Access for Authors</h1>
					<p align="justify">
					<strong>The elevated Accessibility and Prominence in vicinity</strong> of our open access articles is definite through the free and unlimited availability of the publication over the Internet. One and all can freely access and download the full text of all solicited articles published with ClinMed. Open access publications are also more likely to be included in search engines and indexing databases. 
					</p>		 				 
					<p align="justify">
					<strong>Publications</strong>
					from ClinMed open access journals are currently available in electronic version. Reprints are also available upon request by authors with a minimum order of 100 copies. 
					</p> 
				</div>
				<div class="col-md-2"></div>
			</div>
        </div>
    </div>
</div>

<!--footer-->
 
 <style>  
 #first:before{
    content:none;
}
</style>
<script type="text/javascript">
$(document).ready(function(){
    $('.customer-logos').slick({
        slidesToShow: 6,
        slidesToScroll: 1,
        autoplay: true,
        autoplaySpeed: 1500,
        arrows: false,
        dots: false,
        pauseOnHover: false,
        responsive: [{
            breakpoint: 768,
            settings: {
                slidesToShow: 4
            }
        }, {
            breakpoint: 520,
            settings: {
                slidesToShow: 3
            }
        }]
    });
});
</script>

<link rel="stylesheet" href="https://clinmedjournals.org/betacss/slick-slider.css"/>
<script src="https://clinmedjournals.org/js/slick.js"></script>
<footer>
	<div style="background: rgb(245, 245, 245);">
		<div class="container">
			<h1 style="background-color: #006b99; color: #fff; margin: 10px 0px 12px 0px; font-size: 20px; padding-left: 0px; -webkit-box-shadow: 0px 3px 3px 0px rgba(140,140,140,1); -moz-box-shadow: 0px 3px 3px 0px rgba(140,140,140,1);     box-shadow: 0px 3px 3px 0px rgba(140,140,140,1); border-radius: 2px;"><center>Indexing Partners</center></h1>
			<section class="customer-logos slider">
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/icmje.jpg"></div>
				<!-- <div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/cite-factor.jpg"></div> -->
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/academic-keys.jpg"></div>
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/ioiworld.jpg"></div>
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/crossref.jpg"></div>
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/cas.jpg"></div>
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/drji.jpg"></div>
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/doi.jpg"></div>
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/sherpa.jpg"></div>
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/google.jpg"></div>
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/scilit.png"></div>
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/world-cat.png"></div>
			</section>
		</div>
	</div>
	<div class="container">
		<div class="row">			
			<div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 indent maxheight2">
				<a href="https://clinmedjournals.org"><img src="https://clinmedjournals.org/img/logo2.png" alt="" width="95%"></a>
			</div>
			<div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 maxheight2" data-wow-delay="0.1s">
				<ul class="fulltext-footer">
				<li id="first">Menu </li>
			   </ul> 
					<p align="justify"><a href="https://clinmedjournals.org/">Home</a></p>
					<p align="justify"><a href="https://clinmedjournals.org/journals.php">Journals</a></p>
					<p align="justify"><a href="https://www.clinmedjournals.org/submit_manuscript_SJ.php">Submit Manuscript</a></p>
				   <p align="justify"><a href="https://www.clinmedjournals.org/contactus.php">Contact</a></p> 
			</div>
			<div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 maxheight2" data-wow-delay="0.2s">
				<ul class="fulltext-footer">
					<li id="first">Quick Links</li>
				</ul> 
					<p align="justify"><a href="https://www.clinmedjournals.org/peer-review-process.php">Review Guidelines</a></p>
					<p align="justify"><a href="https://www.clinmedjournals.org/author-guidelines.php">Author Guidelines</a></p>
					<p align="justify"><a href="https://www.clinmedjournals.org/open_access.php">Open Access</a></p>
					<p align="justify"><a href="https://www.clinmedjournals.org/registration-form.php">Join Us</a></p> 
			</div>
			<div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 maxheight2" data-wow-delay="0.3s">
				<ul class="fulltext-footer">
				<li id="first">Contact Us</li>
			   </ul> 
				<p>ClinMed International Library</a></p>
				<p align="justify">3511 Silverside Road, Suite 105</p>
				<p align="justify">Wilmington, DE 19810, USA</p>  
				<p align="justify">E-mail:  <a href="mailto:contact@clinmedjournals.org">contact@clinmedjournals.org</a> </p> 
			</div>
		</div>
	</div>
	<div class="container-fluid">
		<div class="row text-center" style="background-color: #005274; padding-top: 1%; padding-bottom: 1%; margin-top: 1%;">
			<p>&#169; <em id="copyright-year"></em> <a href="https://www.clinmedjournals.org/"> ClinMed International Library</a>.
			All Rights Reserved. By continuing to use this website, you agree to our <a href="#">Terms of Use</a> | <a href="https://www.clinmedjournals.org/privacy-policy.php">Privacy Policy</a></p>

	</div>
</footer>
<!--footer /-->
 
</body>
</html>